body, html {
	padding: 0;
	margin: 0;
	font-family: 'Roboto Condensed', sans-serif;
}

.row {
	padding: 0;
	margin: 0;
}

.tright {
	text-align: right;
}

.tcenter{
	text-align: center;
}

.upper {
	text-transform: uppercase;
}

.azul {
	color: #1d4783;
}

.cinza {
	color: #333333;
}

.cinza-claro {
	color: #666666;
}

.verde {
	color: #5cb946;
}

.branco {
	color: #fff;
}

.side-title {
	font-size: 30px;
	margin-bottom: 0px;
}

.side-txt.verde-intro {
	font-size: 18px;
    color: #ceffc2;
    width: 80%;
}

.side-title{
	font-weight: bold;
}

.sat-a10-intro{
	background-image: url(../img/bg-degrade.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 0;
}

.efeito-verde{
	width: 100%;
    margin-bottom: -110px;
    margin-top: -115px;
}

.combo{
	margin-bottom: -75px;
}

.homologado img{
	    margin-top: -110px;
}

.sat-a10-icon, .bndes-image{
	margin-top: 25px;
    margin-bottom: -10px;
}

.sat-a10-icon-text{
	color: #000;
	font-weight: normal;
}

.fnormal {
	font-weight: normal !important;
}

.vantagens {
	margin-top: 45px;
}

.icons-container{
	width: 100%;
	text-align: center;
}

.icons-item{
	display: inline-block;
	vertical-align: top;
	margin: 0 15px;
	text-align: center;
}

.sat-a10-title, .sat-a10-desc{font-weight: bold;}

.especificacoes{
	background-image: url(../img/bg-espec.jpg);
    background-position: top center;
    background-size: cover;
    padding-top: 210px;
    padding-bottom: 20px;
}
.especificacoes ul {padding: 0; margin: 15px 0 0;}
.especificacoes ul li{
	list-style: none;
	color: #fff;
}
.especificacoes ul li:before{
	content: '•';
    color: #5b9545;
    font-size: 30px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 10px;

}
.img-especificacoes {
	display: none;
}

.imagem-destaque {
			height: 385px;
			width: 100%;
			background-image: url('../img/parallax.jpg');
			background-size: 120%;
			background-position: top center;
			background-attachment: fixed;
			padding-top: 50px;
			background-repeat: no-repeat;
		}

		.imagem-destaque h1{
			color: #fff;
		    font-size: 56px;
		    line-height: .7;
		    margin-bottom: 22px;
		}

		.imagem-destaque h2{
			color: #fff;
			font-size: 18px;
		}

		.imagem-destaque h1 span{
			font-size: 28px;
		}

		.sat-a10-title {
			width: 100%;
			text-align: center;
			font-size: 52px;
			padding-top: 100px;
			color: #fff;
			margin-bottom: 0;
		}

		.impressora-destaque {
			display: block;
			margin: 0 auto;
			margin-top: 200px;
		}

		.sat-a10-desc {
			width: 100%;
    		text-align: center;
    		color: #fff;
    		font-size: 24px;
    		margin-top: 10px;
		}

		.texto-esquerda {
			font-size: 18px;
			font-weight: 800;
		}

		.logo-wrapper {
			text-align: right;
		}

		.logo-direita {
			margin-top: 13px;
		}

		.logo-governo-wrapper {
			text-align: right;
			padding-right: 60px;
		}

		.logo-combo-wrapper {
			text-align: right;
		}

		.logo-combo-wrapper img {
			margin-top: 85px;
    		margin-right: -260px;
		}

		.adeque-se{
			background-image: url(../img/adeque.jpg);
			background-position: center;
			background-size: cover;
			padding: 60px 0;
		}
		.adeque-se-txt-wrapper {
			
		}

		.adeque-se-txt-wrapper p {
			margin: auto 0;
		}

		.link-acesse {
			color: #1d4783;
			font-weight: bold;
		}

		.bold {
			font-weight: bold;
		}

		.txt2,
		.txt1 {
			margin-top: 80px;
		}

		.txt1 p:first-of-type,
		.txt2 p:first-of-type {
			margin-bottom: 15px;
		}

		.img-usb, .txt-wrapper-usb {
			display: inline-block;
		}

		.txt-wrapper-usb {
			width: 90%;
			padding-left: 20px;
		}

		.recursos-img {
			width: 100%;
			position: relative;
			text-align: center;
			margin-top: 68px;
		}

		.recursos-txt1 span{
			color: #1d4783; margin-right: 10px; font-size: 30px; vertical-align: middle;
		}


		.recursos-txt1 {
			padding-right: 80px;
			font-size: 16px;
		}

		.side-txt.small-txt{font-size: 14px;}

		.linha1 {
			position: absolute;
		    top: -177px;
    		left: 364px;
		}

		.linha2 {
			right: 397px;
		    position: absolute;
		    top: 69px;
		}

		.recursos-txt3 {
			    margin-top: -37px;
    		margin-left: -15px;
		}

		.circle-recursos {
			text-align: right;
    		padding-right: 15px;
		}

		.qr{
			margin-top: 30px;
		}

		.txt-qr{padding-top: 5px;}

		.qr img{
			float: left;
    		margin-right: 30px;
		}

		.coluna-economia{ margin-top: 40px; }

		.coluna-economia div{vertical-align: top;}

		body > section.especificacoes > div > div {
			    margin-top: 45px;
    		padding-bottom: 30px;
		}

		ul.lista-vantagens {
			padding: 0;
		}

		.lista-vantagens li {
			margin-bottom: 20px;
			font-size: 16px;
			list-style: none;
		}

		.lista-vantagens li:before {

			content: "â€¢ ";
			font-size: 38px;
			color: #5cb946;
			vertical-align: middle;
		}

		.wrapper-lita-vantagens {
			display: inline-block;
    		vertical-align: text-top;
		}
		.homologado .side-title, .homologado .side-txt{text-align: center; width: 100% !important;}
footer{
	width: 100%;
    padding: 40px 0 80px;
    background: #fff;
}

footer p{
	color: #666666;
    font-size: 14px;
}

section.recursos{
	background-image: url(../img/bg-cinza.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 50px;
    padding-bottom: 230px;
    margin-top: 0;
}
section.copyright{
	padding:40px 0;
	color: #666666;
}

header{
	    padding: 15px 0;
}

.sat-a10-intro h3{font-size: 26px; margin-top: 0;}


@media(min-width: 1600px){
	.sat-a10-intro {
	    /*background-image: url(../img/bg-verde.jpg);*/
	    background-size: 100%;
	    background-position: center bottom 0%;
	    background-repeat: no-repeat;
	    padding-bottom: 100px;
	    background-color: #5cb946;
	    margin-bottom: -50px;
	}
	section.recursos {
    background-position: bottom center;
}

.imagem-destaque {
    height: 445px;
}
.adeque-se {
    background-position: bottom;
    background-size: cover;
    padding: 90px 0;
}
.efeito-verde {
    width: 100%;
    margin-bottom: -150px;
    margin-top: -200px;
}
.combo {
    margin-bottom: -175px;
}
}

@media (min-width: 1670px){
	.imagem-destaque {
    height: 465px;
}
}

@media (min-width: 1900px){
	.imagem-destaque {
    height: 560px;
}
}

@media(max-width: 1370px){
	.imagem-destaque{    height: 350px;}
}


@media(max-width: 1290px){
	.imagem-destaque{    height: 300px;}
}

@media(max-width: 1150px){
	.imagem-destaque{    height: 240px;}
	.imagem-destaque h1{margin-top: 20px;}
	.side-txt.verde-intro br{display: none;}
}

.only-mobile{display: none;}

@media(max-width: 960px){

	.hide-mobile{display: none;}
	.only-mobile{display: block; margin: 30px auto 0;}

	.sat-a10-intro {
    background-image: none;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 0;
    background-color: #5cb946;
    margin-bottom: -30px;
    text-align: center;
}
.side-txt.verde-intro{width: 100%;}
.homologado img{display: none;}

.combo {
    margin-bottom: 0;
    margin-top: 50px;
}

	.recursos img{
		float: none;
		display: block;
		margin: 30px auto 30px;
	}

	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6,
	.col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
		flex: 100%;
	    max-width: 100%;
	    width: 100%;
	}

	.img-especificacoes {
		display: block;
		margin-bottom: -75px;
	}

	body > section.especificacoes > div > div {
	    padding-bottom: 0;
	}

	.sat-a10-desc {
	    font-size: 20px;
	}

	.vantagens {
	    margin-top: 30px;
	}

	.img-vantagem{
	    width: 50%;
	    margin: 0;
	    display: block;
	}

	.sat-a10-title {
	    margin-top: 250px;
	}

	.imagem-destaque {
		height: 211px;
	    width: 100%;
	    background-image: url(Â¨../img/parallax.jpg);
	    background-size: initial;
	    background-position: 11% -1%;
	    background-attachment: fixed;
	    background-repeat: no-repeat;
	}



	img{max-width: 100%;}
	.logo-combo-wrapper img{margin-right: 0;}
	.linha1, .linha2{display: none;}
	.lista-vantagens li{margin-bottom: 0;}
	.especificacoes {
	    background-image: none;
	    padding-top: 10px;
	    padding-bottom: 20px;
	    background-color: #5cb946;
	    margin-top: 20px;
	    text-align: center;
	}
	.txt2, .txt1 {
	    margin-top: 40px;
	}
	.txt2{margin-bottom: 40px;}
	.recursos-txt1{padding-right: 0!important;}
	.tright{text-align: center;}
	.side-txt br{display: none;}
	section.recursos {
	    background-image: none;
	    padding-top: 30px;
	    padding-bottom: 30px;
	    background-color: #e4e4e4;
	    text-align: center;
	}
	.logo-combo-wrapper img {
	    margin-top: 45px;
	    margin-right: 0;
	    margin-bottom: 20px;
	}
	.adeque-se {
	    background-image: none;
	    background-position: center;
	    background-size: cover;
	    padding: 120px 0 60px;
	    text-align: center;
	}
	.adeque-se img{display: none;}
	.vantagens{text-align: center;}
	.vantagens img{display: block; margin: 20px auto;}
	header{
		text-align: center;
	}
	.logo-wrapper {
	    text-align: center!important;
	    margin-bottom: 0px;
	}
	.logo-governo-wrapper, .circle-recursos {
	    text-align: center;
	    padding-right: 0;
	}
	.icons-item{width: 40%;}
	.imagem-destaque {
	    height: 360px;
	    width: 100%;
	    background-image: url(../img/parallax.jpg);
	    background-size: cover!important;
	    /*background-position: top left!important;*/
	    background-position: top center !important;
	    background-attachment: local!important;
	    background-repeat: no-repeat;
	}
}

@media screen and (max-width: 768px){
	header .col-md-6{order:2;}
    header .col-md-6.logo-wrapper{
    	order:1;
		margin-top: 26px;
    }
}

.linha1,
.linha2 {
	opacity: 0;
}

.txt-lista{    color: #fff;
    display: block;
    margin-top: 30px;
    padding-left: 22px;}

    .caixas{
    	    margin-top: 65px;
    }


@media (max-width: 420px){
	.efeito-verde {
	    width: 100%;
	    margin-bottom: -70px;
	    margin-top: -132px;
	}
	.imagem-destaque h1{text-align: center;}
	.imagem-destaque h2{
		text-align: center;
	}
}

@media (max-width: 330px){
	.imagem-destaque h1 {
	    font-size: 45px;
	    text-align: center;
	}
	.efeito-verde{margin-bottom: -60px;}
}

.side-txt.cinza-claro.menor{
	font-size: 12px;
}